@charset "utf-8";
.detailsPanel{min-width:50px;max-width:800px;}
.detailsPanel .top,.detailsPanel .top .right,.detailsPanel .bottom,.detailsPanel .bottom .right{background-image:url(../../images/flexi-box/th-001-005-main.png);}

.detailsPanel .top {background-position: 0 0;margin:0;padding-left:10px;}
.detailsPanel .top .right{font-size:1px;height:5px;margin:0;width:100%;background-position:100% -20px;}

.detailsPanel .body{background:transparent url(../../images/flexi-box/th-001-middle.png) repeat-y scroll left bottom;margin:0 4px 0 0;padding-left:2px;}
.detailsPanel .body .right{background:transparent url(../../images/flexi-box/th-001-middle.png) repeat-y bottom right;margin-right:-4px;margin-left:0;}
.detailsPanel .body .right .content{position:relative;z-index:0;margin-right:4px;background:#fff repeat-x top left;padding:0;}

.detailsPanel .bottom{margin:0;padding-left:10px;background-position: 0 -6px;}
.detailsPanel .bottom .right{font-size:1px;height:6px;margin:0;width:100%;background-position: 100% -26px;}


.genericOverlay{min-width:50px;max-width:800px;}
.genericOverlay .top,.genericOverlay .top .right,.genericOverlay .bottom,.genericOverlay .bottom .right{background-image:url(../../images/flexi-box/ie6/th-001-005-main.gif);}

.genericOverlay .top {background-position: 0 -120px;margin:0;padding-left:10px;}
.genericOverlay .top .right{font-size:1px;height:5px;margin:0;width:100%;background-position:100% -140px;}

.genericOverlay .body{background:transparent url(../../images/flexi-box/ie6/th-overlay-middle.gif) repeat-y scroll left bottom;margin:0 4px 0 0;padding-left:2px;}
.genericOverlay .body .right{background:transparent url(../../images/flexi-box/ie6/th-overlay-middle.gif) repeat-y bottom right;margin-right:-4px;margin-left:0;}
.genericOverlay .body .right .content{position:relative;z-index:0;margin-right:4px;background:#fff repeat-x top left;padding:0;overflow:hidden; height: 100%;}

.genericOverlay .bottom{margin:0;padding-left:10px;background-position: 0 -123px;}
.genericOverlay .bottom .right{font-size:1px;height:6px;margin:0;width:100%;background-position: 100% -143px;}

#secureForm .panel{min-width:50px;max-width:800px;}
#secureForm .panel .top,#secureForm .panel .top .right,#secureForm .panel .bottom,#secureForm .panel .bottom .right{background-image:url(../../images/flexi-box/styles/th-001-005-main.png);}

#secureForm .panel .top {background-position: 0 0;margin:0;padding-left:10px;}
#secureForm .panel .top .right{font-size:1px;height:5px;margin:0;width:100%;background-position:100% -20px;}

#secureForm .panel .body{background:transparent url(../../images/flexi-box/styles/th-001-middle.png) repeat-y scroll left bottom;margin:0 4px 0 0;padding-left:2px;}
#secureForm .panel .body .right{background:transparent url(../../images/flexi-box/styles/th-001-middle.png) repeat-y bottom right;margin-right:-4px;margin-left:0;}
#secureForm .panel .body .right .content{position:relative;z-index:0;margin-right:4px;background:#fff repeat-x top left;padding:0;}

#secureForm .panel .bottom{margin:0;padding-left:10px;background-position: 0 -6px;}
#secureForm .panel .bottom .right{font-size:1px;height:6px;margin:0;width:100%;background-position: 100% -26px;}
